import { NavbarListDiscussion, TabListDiscussion } from '@/module/discussion';

function Page({ params }: { params: { id: string } }) {
  return (
    <div>
      <NavbarListDiscussion />
      <TabListDiscussion />
    </div>
  );
}

export default Page;
